.no-info-tips {
    text-align: center;
    width: 100%;
    padding: 50px 0;
}

.no-info-tips .dca {
    display: inline-block;
    width: 75px;
    height: 69px;
    background: url(../images/icons/no-info.svg)no-repeat center;
    margin: 0 0 20px 0;
}

.no-info-tips .dcb {
    color: #333333;
    line-height: 2;
}

/*���峨�雁�刻申*/

/*������*/
.page-list {
    display: flex;
    flex-wrap: wrap;
    padding: calc(var(--bili) * 30px) 0 calc(var(--bili) * 60px);
    justify-content: center;
}

.page-list a {
    height: calc(var(--bili) * 40px);
    line-height: calc(var(--bili) * 38px);
    border: 1px solid #e3e3e3;
    margin: 0 calc(var(--bili) * 5px) calc(var(--bili) * 5px) calc(var(--bili) * 5px);
    border-radius: 4px;
    font-size: calc(var(--wzbl) * 16px);
    background: #ffffff;
    color: #555555;
    padding: 0 calc(var(--bili) * 15px);
    text-decoration: none;
    display: block;
}

.page-list a.currPage {
    background: var(--mcolor);
    color: #fff;
    border: 1px solid var(--mcolor);
}

.page-list a:hover {
    background: var(--mcolor);
    color: #fff;
    border: 1px solid var(--mcolor);
}

/*������*/

/*layui��絣亥粥*/
.layui-form-select dl dd.layui-this {
    background-color: var(--mcolor) !important;
}

.layui-form-select dl dd.layui-this {
    background-color: var(--mcolor) !important;
}

.layui-laydate .layui-this {
    background-color: var(--mcolor) !important;
}

.layui-form-select dl dd {
    font-size: 14px;
}

.layui-layer {
    border-radius: 12px !important;
}

.layui-laydate-footer span:hover {
    color: var(--mcolor) !important;
}

.layui-laydate-footer span[lay-type=date] {
    color: var(--mcolor) !important;
}

.layui-laydate-header i:hover {
    color: var(--mcolor) !important;
}

.laydate-set-ym span:hover {
    color: var(--mcolor) !important;
}

#mb_btn_no {
    cursor: pointer;
}

#mb_btn_ok {
    background: var(--mcolor) !important;
    cursor: pointer;
}

.layui-form-checked span,
.layui-form-checked:hover span {
    background: var(--mcolor) !important;
}

.layui-form-checked i,
.layui-form-checked:hover i {
    color: var(--mcolor) !important;
}

.layui-form-radio:hover *,
.layui-form-radioed,
.layui-form-radioed>i {
    color: var(--mcolor) !important;
}

/*layui��絣亥粥*/





/*羌ｅ���*/
.position-list {
    position: relative;
    background-color: #ffffff;
}

.position-list .infx {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.position-box {
    display: flex;
}

.position-box .position-item:first-child {
    background: url(../images/icon-ads.png) no-repeat left;
    background-size: 12px 15px;
    padding: 0 0 0 18px;
}

.position-box .position-item {
    margin: 0 5px 0 0;
    font-weight: 400;
    color: #333333;
    height: calc(var(--bili) * 100px);
    line-height: calc(var(--bili) * 100px);
    text-transform: uppercase;
}

.position-box .position-item:last-child {
    max-width: calc(var(--bili) * 900px);
}

/*羌ｅ���*/


/*��申*/
.ws-content {
    position: relative;
}

/*絲�������絣亥粥*/
.content-noys {
    line-height: 2 !important;
    color: #333333 !important;
    max-width: 100% !important;
}

.content-noys * {
    line-height: 2 !important;
    color: #333333 !important;
    max-width: 100% !important;
}

/*絲�������絣亥粥*/




/*���炊�膽�綺≦�*/
.map-container * {
    border-color: #ffffff !important;
    border: 0 !important;
}

.map-container .BMap_pop * {
    color: #333333 !important;
    line-height: calc(30px) !important;
    font-size: calc(14px) !important;
}

.BMap_pop .BMap_center {
    width: 351px !important;
}

.map-container .anchorBL {
    display: none;
}

.map-container .anchorTR div * {
    padding: 5px 10px !important;
    box-shadow: none !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.map-container .title {
    font-size: calc(16px) !important;
    font-weight: 600;
}

/*���炊�膽�綺≦�*/




/*�球�羣�*/
.wap-none {
    display: block;
}

.wap-block {
    display: none;
}

.wap-head {
    display: none;
}

.wap-head {
    width: 100%;
    background-color: #ffffff;
    transition: all 0.3s;
    top: 0;
    position: fixed;
    z-index: 105;
    box-shadow: none;
    height: 15vw;
    justify-content: space-between;
    align-items: center;
}

.wap-head .wap-head-logo {
    width: 62%;
    margin: 0 0 0 5%;
}

.wap-head .wap-door {
    width: 8%;
    margin: 0 5% 0 0;
    height: 100%;
    position: relative;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}

.wap-head .wap-door .wds {
    width: 100%;
    height: 3px;
    background-color: var(--mcolor);
    display: block;
    transition: all .3s;
    margin: 10% 0;
    border-radius: 2px;
}

.wap-head .wap-door .wds:nth-of-type(3) {
    width: 100%;
}

.wap-head-lst.show .wap-head .wap-door .wds:nth-child(2n) {
    opacity: 0;
}

.wap-head-lst.show .wap-head .wap-door .wds:nth-of-type(1) {
    transform: rotate(45deg);
    position: absolute;
}

.wap-head-lst.show .wap-head .wap-door .wds:nth-of-type(3) {
    transform: rotate(-45deg);
    position: absolute;
    width: 100%;
}

.wap-head-lst.show .headclose {
    width: 100%;
    display: block;
}

/*�炊�經�*/
.wap-menu {
    position: fixed;
    width: 70%;
    right: -100%;
    top: 0;
    z-index: 101;
    height: 100%;
    background-color: #ffffff;
    transition: all .3s;
    overflow-y: scroll;
    overflow-x: hidden;
    opacity: 1;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 10%);
}

.wap-menu .wap-menu-lst {
    padding: 16vw 0;
}

.wap-menu .wap-menu-lst .CAli {
    position: relative;
    padding: 5% 8%;
    border-bottom: 1px solid #f5f5f5;
}

.wap-menu .wap-menu-lst .CAli:after {
    content: "";
    position: absolute;
    width: 4vw;
    height: 4vw;
    right: 5%;
    top: 32%;
    background-size: 100%;
    opacity: 0.5;
}

.wap-menu .wap-menu-lst .CAli .CAa {
    width: 100%;
    display: -webkit-box;
    font-size: 4vw;
    color: #333333;
}

.wap-head-lst.show .wap-menu {
    right: 0;
    opacity: 1;
}

/*�贋�√��*/
.bottom-fix {
    background-color: var(--mcolor);
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 100;
}

.bottom-fix>a>img {
    width: 33.3333%;
    float: left;
    display: block;
    height: 13.5vw;
}

.wap-show {
    display: none;
}

.wap-none {
    display: block;
}

.copyright {
    background-color: var(--mcolor);
    padding: 0 0 calc(var(--bili) * 40px) 0;
}

.copyright .intro {
    border-top: 1px solid #dddddd;
    text-align: center;
    padding: calc(var(--bili) * 40px) 0 0 0;
    color: #ffffff;
    font-size: calc(var(--wzbl) * 16px);
}

@media screen and (max-width: 1200px) {
    .wap-none {
        display: none;
    }

    .wap-show {
        display: block;
    }

    .wi-banner {
        padding: 15vw 0 0 0;
    }

    .inner {
        padding: 0 4%;
        width: 100%;
    }

    .header {
        display: none;
    }

    .wap-head-lst {
        display: block;
    }

    .bottom-fix {
        display: block;
    }

    .copyright {
        margin: 0 0 13.5vw 0;
    }

    .copyright .intro {
        border-top: 0;
        font-size: 14px;
        padding: 5% 0;
    }

    .page-list {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: nowrap;
        padding: 5% 0;
    }

    .page-list a {
        display: none;
    }

    .page-list a:first-child {
        display: block;
    }

    .page-list a:last-child {
        display: block;
        /*border-left: 0;*/
        margin: 0 0 0 -1px;
    }

    .page-list a {
        width: 51%;
        margin: 0;
        line-height: 40px;
        height: 40px;
        text-align: center;
        border-radius: 0;
    }

    .page-list a.currPage {
        background: #ffffff;
        color: #555555;
        border: 1px solid #e3e3e3;
        display: block;
        margin: 0 0 0 -1px;
    }
}

/*�球�羣�*/



/*�球�羣�膸���膃�膸粧���捌鐃�*/
.location_service {
    margin: 0 0 5% 0;
}

.location_service .lswhy {
    padding: 0 5% 0 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}

.location_service .lswhy .lswy_return_a {
    width: 15%;
    display: block;
}

.location_service .lswhy .lswy_return {
    width: 100%;
    padding: 4.5vw 0;
    background: url(../images/icons/lswy_return.png) no-repeat 50%;
    background-size: 50%;
    background-color: var(--mcolor);
}

.location_service .lswhy .lswy_name {
    width: 67%;
    color: var(--mcolor);
    height: 13vw;
    line-height: 13vw;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    word-break: break-all;
}

.location_service .lswhy .lswy_menu {
    width: 8%;
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.location_service .lswhy .lswy_menu .litem {
    width: 100%;
    height: 2px;
    background-color: var(--mcolor);
    display: block;
    margin: 1vw auto;
    transition: all 0.3s;
}

.location_service .lswhy .lswy_menu.is-active .litem:nth-of-type(1) {
    transform: rotate(45deg);
    position: absolute;
}

.location_service .lswhy .lswy_menu.is-active .litem:nth-of-type(2) {
    display: none;
}

.location_service .lswhy .lswy_menu.is-active .litem:nth-of-type(3) {
    transform: rotate(-45deg);
    position: absolute;
}

.location_service .lswhe {
    /*display: none;*/
    height: 0;
    transition: all 0.3s;
    overflow: auto;
    max-height: 98vw;
}

.location_service .lswhe.dis {
    /*display: block;*/
    height: auto;

    /*opacity: 1;*/
}

.location_service .CAul {
    width: 100%;
}

.location_service .CAli {
    position: relative;
    border-bottom: 1px solid #f5f5f5;
    padding: 0 0 0 4%;
}

.location_service .lswhe ul li .CAa {
    width: 80%;
    display: block;
    height: 12vw;
    line-height: 12vw;
    color: #333333;
    font-size: 4vw;
}

.location_service .CBul {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
}

.location_service .CBul .CBli {
    padding: 0 0 0 4%;
    position: relative;
}

.location_service .CBul .CBli:after {}

.location_service .CBul .CBli .CBa {
    width: 80%;
    display: block;
    height: 10vw;
    line-height: 10vw;
    color: #333333;
    font-size: 3.8vw;
}

.location_service .CBul.dis {
    height: auto;
}


.location_service .CCul {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
}

.location_service .CCul .CCli {
    background-size: 3vw;
    padding: 0 0 0 4%;
}

.location_service .CCul .CCli .CCa {
    width: 100%;
    display: block;
    height: 10vw;
    line-height: 10vw;
    color: #333333;
    font-size: 3.5vw;
    padding: 0 8% 0 0;
}

.location_service .CCul.dis {
    height: auto;
}


.location_service .CAxl {
    position: absolute;
    top: 0;
    right: 0;
    width: 12vw;
    height: 12vw;
    background: url(../images/icons/next_blank.png)no-repeat center;
    background-size: 4vw;
    opacity: 0.7;
}

.location_service .CBxl {
    position: absolute;
    top: 0;
    right: 0;
    width: 12vw;
    height: 10vw;
    background: url(../images/icons/next_blank.png)no-repeat center;
    background-size: 4vw;
    opacity: 0.7;
}

.location_service .CAli.is-active .CAxl {
    transform: rotate(90deg);
}

.location_service .CBli.is-active .CBxl {
    transform: rotate(90deg);
}

.location_service .lswhe ul .CAli.selected .CAa {
    color: var(--mcolor);
}

.location_service .CBli.selected .CBa {
    color: var(--mcolor);
}

.location_service .CCli.selected .CCa {
    color: var(--mcolor);
}